@import url('https://fonts.googleapis.com/css2?family=Instrument+Sans:ital,wght@0,400..700;1,400..700&family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');

html {
    line-height: 1.15;
    -webkit-text-size-adjust: 100%;
}

body {
    margin: 0;
    color: #585D64;
    font-size: 16px;
    font-weight: 400;
    line-height: 170%;
    font-family: "Inter", sans-serif;
}

img {
    max-width: 100%;
    height: auto;
}

p {
    margin-bottom: 0;
    margin-top: 0;
    color: #585D64;
    font-family: "Inter", sans-serif;
}

/**
* Correct the font size and margin on `h1` elements within `section` and
* `article` contexts in Chrome, Firefox, and Safari.
*/
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
    margin-top: 0;
    margin-bottom: 15px;
    color: #000;
    font-family: "Instrument Sans", sans-serif;
}

h1 {
    font-size: 64px;
    font-weight: 600;
    line-height: 120%;
}

h2 {
    font-size: 48px;
    font-weight: 600;
    line-height: 130%;
}

h3 {
    font-size: 36px;
    font-weight: 600;
    line-height: 140%;
}

h4 {
    font-size: 26px;
    font-weight: 600;
    line-height: 140%;
}

main {
    display: block;
}

a {
    transition: all 0.3s;
    text-decoration: none;
}

h2 a {
    text-decoration: none;
}

a:hover,
a:focus,
a:active,
h2 a:hover {
    color: #5C6466;
}

a:focus {
    outline: thin dotted;
}

a:hover,
a:active {
    outline: 0;
}

.list-unstyled {
    list-style: none;
    margin: 0;
    padding: 0;
}

.list-unstyled li {
    list-style: none;
}

/* Global Button CSS */
.te_btn {
    padding: 18px 26px;
    display: inline-block;
    font-size: 18px;
    font-weight: 600;
    line-height: 160%;
    border-radius: 50px;
    text-align: center;
}

.te_btn i {
    margin-left: 5px;
    vertical-align: middle;
}

.gradient_btn {
    background-image: linear-gradient(to right, var(--primary-frontend-btn-light), var(--primary), var(--primary-frontend-btn-light));
    color: #fff;
    background-size: 200% 100%;
    -o-transition: all .4s ease-in-out;
    -webkit-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}

.gradient_btn:hover {
    background-position: 100% 0;
    color: #fff;
    -o-transition: all .4s ease-in-out;
    -webkit-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}

.btn_1 {
    background: var(--primary);
    color: #fff;
    border: 1px solid var(--primary);
}

.btn_1:hover {
    background: #fff;
    color: var(--primary);
}

.btn_2 {
    background: #fff;
    color: #000;
    border: 1px solid #fff;
}

.btn_2:hover {
    background: #000;
    color: #fff;
    border: 1px solid #000;
}

.section_padding {
    padding: 80px 0 50px;
}

.padding_top {
    padding-top: 80px;
}

.padding_bottom {
    padding-bottom: 120px;
}

.section_title {
    margin-bottom: 60px;
}

.ai-section-title{
    width: 75%;
}

.chat-section-title{
    width: 75%;
}

@media (max-width: 576px) {
    .te_btn {
        padding: 12px 20px;
        font-size: 16px;
    }

    p {
        font-size: 16px;
        line-height: 26px;
    }

    h1 {
        font-size: 36px;
    }

    h2 {
        font-size: 28px;
    }

    h3 {
        font-size: 24px;
    }

    h4 {
        font-size: 20px;
    }

    .section_padding {
        padding: 60px 0;
    }

    .padding_top {
        padding-top: 60px;
    }

    .padding_bottom {
        padding-bottom: 60px;
    }

    .section_title {
        margin-bottom: 30px;
    }

    .ai-section-title{
        width: 100%;
    }

    .chat-section-title{
        width: 100%;
    }

    p br {
        display: none;
    }

    h2 br {
        display: none;
    }
}

@media (max-width: 768px) and (min-width: 576px) {
    .te_btn {
        padding: 12px 20px;
        font-size: 16px;
    }

    p {
        font-size: 16px;
        line-height: 26px;
    }

    h1 {
        font-size: 40px;
    }

    h2 {
        font-size: 32px;
    }

    h3 {
        font-size: 24px;
    }

    h4 {
        font-size: 20px;
    }

    .section_padding {
        padding: 70px 0;
    }

    .padding_top {
        padding-top: 70px;
    }

    .padding_bottom {
        padding-bottom: 70px;
    }

    .section_title {
        margin-bottom: 30px;
    }

    .ai-section-title{
        width: 100%;
    }

    .chat-section-title{
        width: 100%;
    }
}

@media (max-width: 991px) and (min-width: 768px) {
    .te_btn {
        padding: 12px 20px;
        font-size: 16px;
    }

    h1 {
        font-size: 40px;
    }

    h2 {
        font-size: 32px;
    }

    h3 {
        font-size: 24px;
    }

    h4 {
        font-size: 20px;
    }

    .section_padding {
        padding: 70px 0;
    }

    .padding_top {
        padding-top: 70px;
    }

    .padding_bottom {
        padding-bottom: 70px;
    }

    .section_title {
        margin-bottom: 30px;
    }

    .ai-section-title{
        width: 100%;
    }

    .chat-section-title{
        width: 100%;
    }

    p br {
        display: none;
    }

    h2 br {
        display: none;
    }
}

@media (max-width: 1199px) and (min-width: 991px) {
    .te_btn {
        padding: 12px 20px;
        font-size: 16px;
    }

    h1 {
        font-size: 48px;
    }

    h2 {
        font-size: 36px;
    }

    h3 {
        font-size: 28px;
    }

    h4 {
        font-size: 20px;
    }

    .section_padding {
        padding: 70px 0;
    }

    .padding_top {
        padding-top: 70px;
    }

    .padding_bottom {
        padding-bottom: 70px;
    }

    .section_title {
        margin-bottom: 30px;

    }

    .ai-section-title{
        width: 100%;
    }

    .chat-section-title{
        width: 100%;
    }

    p br {
        display: none;
    }

    h2 br {
        display: none;
    }
}

@media (max-width: 1441px) and (min-width: 1200px) {
    .te_btn {
        padding: 12px 20px;
        font-size: 16px;
    }

    h1 {
        font-size: 48px;
    }

    h2 {
        font-size: 36px;
    }

    h3 {
        font-size: 28px;
    }

    h4 {
        font-size: 22px;
    }

    .footer_cta_1 {
        width: 50%;
        object-fit: cover;
        object-position: left center;
    }
}

/* Tempplate ALl CSS */
.header-nav__wrap {
    background: #fff;
}

.site_logo a img {
    max-width: 200px;
}

.header-menubar__area ul {
    padding: 0;
    margin: 0;
    display: flex;
    align-items: center;
    gap: 30px;
}

.header-menubar__area ul li {
    position: relative;
    list-style: none;
}

.header-menubar__area ul li a {
    color: #5C6466;
    line-height: 170%;
    font-size: 16px;
    font-weight: 500;
    padding: 27px 0;
    display: inline-block;
}

.header-menubar__area ul li a:hover {
    color: var(--primary);
}

.header-menubar__area ul li .sub-menu {
    position: absolute;
    background: #fff;
    min-width: 240px;
    transition: all 0.3s ease-out 0s;
    top: 120%;
    left: 0;
    opacity: 0;
    visibility: hidden;
    border-top: 2px solid var(--primary);
    z-index: 99;
    box-shadow: rgba(149, 157, 165, 0.2) 0 8px 24px;
    text-align: left;
    border-radius: 3px;
    display: inline-block
}

.header-menubar__area ul li:hover > .sub-menu {
    top: 180%;
    opacity: 1;
    visibility: visible;
}

.header-menubar__area ul li .sub-menu li {
    display: block;
    margin: 0;
    text-align: left;
    border-bottom: 1px solid #E7E7E7;
    padding: 10px 0 10px 10px;
}

.header-menubar__area ul li:hover > .sub-menu li a:hover {
    color: var(--primary);
}

.header-menubar__area .header-menubar__area-menu ul li .sub-menu li > a {
    padding: 10px 10px;
    color: #171717;
    display: inline-block;
}

.header-nav__right .te_btn {
    font-size: 16px;
    padding: 14px 28px;
}

.header_login {
    color: #5C6466;
    line-height: 170%;
    font-size: 16px;
    font-weight: 500;
}

.header_login:hover {
    color: var(--primary);
}

.header-nav__right {
    gap: 20px;
}

.menu-toggle-wrapper button {
    background: none;
    border: none;
    padding: 0;
}

.menu-toggle-wrapper button img {
    width: 45px;
    height: 45px;
}

/* Mobile Off-canvas styles */
.offcanvas-button .header_login {
    margin-bottom: 15px;
}

.offcanvas-button .te_btn {
    padding: 15px 20px;
    font-size: 16px;
}

.offcanvas-menu {
    position: fixed;
    top: 0;
    left: -350px;
    width: 300px;
    height: 100%;
    background: #fff;
    padding: 20px;
    transition: left 0.3s ease;
    z-index: 9999999;
}

.offcanvas-overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5); /* semi-transparent gray */
    z-index: 1049;
    display: none;
}

.offcanvas-overlay.active {
    display: block;
}

.offcanvas-menu.active {
    left: 0;
}

.offcanvas-menu ul {
    list-style: none;
    padding: 0;
}

.offcanvas-menu ul li a {
    color: #5C6466;
    text-decoration: none;
    display: block;
    padding: 5px 0;
    font-size: 16px;
    font-weight: 500;
}

.offcanvas-menu .close-btn {
    font-size: 24px;
    cursor: pointer;
    color: #000;
}

/* Toggle button */
.offcanvas-logo a img {
    max-width: 150px;
}

.offcanvas-nav-menu {
    margin-top: 30px;
}

.offcanvas-menu ul li a:hover {
    color: var(--primary);
}

.offcanvas-menu ul li.menu-item-has-children .sub-menu {
    display: none;
    background: #fff;
    padding: 8px;
    border-radius: 3px;
}

.offcanvas-menu ul li.menu-item-has-children .sub-menu li a {
    padding: 10px 10px;
    color: #000;
}

.offcanvas-button .header_right {
    display: block;
    text-align: left;
    margin-top: 30px;
}

.offcanvas-button .header_right .user_register:hover {
    color: #171717 !important;
}

.offcanvas-button {
    margin-top: 35px;
}

.offcanvas-button .header_right_btn:hover {
    color: #fff;
}

.offcanvas-menu .offcanvas-nav-menu li.menu-item-has-children > a::before {
    content: "";
    position: absolute;
    right: 5px;
    width: 17px;
    height: 15px;
    background-size: cover;
    background-repeat: no-repeat;
    transition: all 0.3s ease;
    filter: invert(1) brightness(1);
}

.offcanvas-menu .offcanvas-nav-menu li.menu-item-has-children .sub-menu {
    display: none;
    background: #fff;
    padding: 8px;
    border-radius: 3px;
}

.offcanvas-menu .offcanvas-nav-menu li.menu-item-has-children .sub-menu li > a {
    padding: 10px 10px;
    color: #000;
}

.offcanvas-menu .offcanvas-nav-menu li.menu-item-has-children .sub-menu li > a:hover {
    color: var(--primary);
}

.offcanvas-button {
    margin-top: 35px;
    flex-direction: column;
}


/* Responsive CSS */
@media (min-width: 992px) and (max-width: 1200px) {
    .header-menubar__area ul {
        gap: 15px;
    }

    .header-menubar__area ul li a {
        font-size: 14px;
        font-weight: 500;
    }
}

@media (max-width: 991px) {
    .site_logo a img {
        max-width: 140px;
    }

    .header-nav__wrap {
        padding: 10px 0;
    }
}

.banner_content p {
    font-size: 16px;
    line-height: 28px;
    margin-bottom: 35px;
}

.banner_content h1 {
    margin-bottom: 25px;
}

.banner_content .banner_content-meta {
    display: block;
    font-size: 16px;
    font-weight: 500;
    line-height: 170%;
    margin-top: 30px;
}

.banner-section__wrap {
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    padding: 90px 0 80px 0;
    overflow: hidden;
    background-image: url(/assets/app/img/frontend/banner_bg.png);
}

.hero-sub-title{
    color: var(--primary)
}

.banner-right__thumb {

    margin-top: -40px;
}

.banner-right__thumb img {
    width: 100%;
}

@media (min-width: 1400px) and (max-width: 1600px) {
    /* Banner Responsive CSS */

}

@media (min-width: 1200px) and (max-width: 1399px) {

}

@media (min-width: 992px) and (max-width: 1199px) {
    .banner-right__thumb {
        margin-top: -30px;
    }

}

@media (min-width: 768px) and (max-width: 991px) {
    .banner-section__wrap {
        padding: 50px 0 70px 0;
    }

    .banner-right__thumb {

        margin-top: 0;
    }
}

@media (max-width: 767px) {
    .banner_content {
        text-align: center;
    }

    .banner_content h1 {
        margin-bottom: 15px;
    }

    .banner_content p {
        font-size: 16px;
        line-height: 26px;
        margin-bottom: 25px;
    }

    .banner-section__wrap {
        padding: 50px 0 60px 0;
    }

    .banner_content .banner_content-meta {
        font-size: 20px;
        margin-top: 20px;
    }

    .banner-right__thumb {
        margin-right: 0;
        margin-top: 30px;
    }

    .banner-section__wrap {
        background-image: url(/assets/app/img/frontend/banner_mobile-bg.png) !important;
        background-position: center;
        background-size: cover;
        background-repeat: no-repeat;
    }

    .footer_cta_2 {
        height: 60%;
        object-fit: cover;
        object-position: top center;
    }
}

.brand-section__wrap {
    padding: 75px 0 50px 0;
    border-bottom: 1px solid #EDEDFF;
}

.section-title.brand-title h3 {
    font-size: 28px;
    line-height: 38px;
    font-weight: 500;
}

.brand-items__wrap {
    display: flex;
    justify-content: center;
    gap: 30px;
}

.brand-items {
    text-align: center;
}

.brand-title h3 {
    margin-bottom: 50px;
}

.brand-items-row {
    display: flex;
    gap: 30px;
}

@media (min-width: 992px) and (max-width: 1199px) {
    .brand-items__wrap {
        gap: 15px;
    }

    .brand-items-row {
        gap: 15px;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .brand-section__wrap {
        padding: 40px 0 40px 0;
    }

    .brand-title h3 {
        margin-bottom: 30px;
    }

    .brand-items__wrap {
        gap: 15px;
    }

    .brand-items-row {
        gap: 15px;
    }
}

@media (max-width: 767px) {
    .brand-section__wrap {
        padding: 15px 0 25px 0;
    }

    .brand-title h3 {
        margin-bottom: 15px;
    }

    .brand-items__wrap {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        gap: 10px;
        max-width: 100%;
    }

    .brand-items {
        width: calc((100% - 20px) / 3);
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .brand-items-row {
        display: flex;
        justify-content: center;
        width: 100%;
        gap: 10px;
    }


}

@media (max-width: 767px) {
    .business-section__content h3 {
        margin-bottom: 15px !important;
    }

    .business-section__content p.mb-3 {
        margin-bottom: 0 !important;
    }

    .business-section__content .mb-5 {
        margin-bottom: 30px !important;
    }

    .business-section__thumb {
        margin-top: 25px;
    }
}

.ai-features__wrap {
    background: rgba(249, 245, 255, 0.8);
}

.ai-features__item {
    border-radius: 14px;
    border: 1px solid #ECEFFC;
    background: #FFF;
    padding: 10px 10px 24px 10px;
    min-height: 585px;
    transition: .3s;
}

.ai-features__thumb img {
    border-radius: 10px;
    transition: all 0.4s ease-out 0s;
}

.ai-features__thumb {
    overflow: hidden;
    border-radius: 10px;
}

.ai-features__item:hover .ai-features__thumb img {
    transform: scale(1.1);
}

.ai-features__content h4 {
    color: #000;
    font-family: "Instrument Sans", sans-serif;
}

.ai-features__content p {
    color: rgba(0, 0, 0, 0.7);
    font-size: 16px;
    font-weight: 400;
    line-height: 170%;
}

.ai-features__content {
    padding: 25px 15px 0 15px;
}

@media (min-width: 992px) and (max-width: 1199px) {
    .ai-features__item {
        min-height: 545px;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .ai-features__item {
        min-height: 545px;
        margin-bottom: 25px
    }
}

@media (max-width: 767px) {
    .ai-features__item {
        min-height: auto;
        margin-bottom: 25px
    }

    .ai-features__content h4 {
        font-size: 26px;
        line-height: 36px;
    }
}

.video-section__wrap {
    padding-bottom: 60px;
    position: relative;
    z-index: 9;
}

.video-hero-section {
    position: relative;
    width: 100%;
    height: 540px;
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
    border-radius: 20px;
    background-size: contain;
    background-repeat: no-repeat;
}

.video-hero-section .video-overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    border-radius: 16px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.play-button {
    position: relative;
    width: 66px;
    height: 66px;
    background: linear-gradient(270deg, var(--primary-frontend-btn-light) 0%, var(--primary) 96.47%);
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    font-size: 22px;
    transition: all 0.3s ease;
}

.video-main {
    position: relative;
    display: inline-block;
}

.video {
    width: 66px;
    height: 66px;
    line-height: 66px;
    font-size: 22px;
    text-align: center;
    border-radius: 100%;
    background: transparent;
    color: #fff;
    display: inline-block;
    background: linear-gradient(270deg, var(--primary-frontend-btn-light) 0%, var(--primary) 96.47%);
    z-index: 999;
    position: relative;
}

.video.video-popup:hover {
    color: #fff;
}

.video.video-popup:focus {
    color: #fff;
}

@keyframes waves {
    0% {
        transform: scale(0.2, 0.2);
        opacity: 0;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    }
    50% {
        opacity: 0.9;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
    }
    100% {
        transform: scale(0.9, 0.9);
        opacity: 0;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    }
}

.fa-play:before {
    content: "\f04b";
}

.waves {
    position: absolute;
    width: 150px;
    height: 150px;
    background: rgba(255, 255, 255, 0.40);
    opacity: 0;
    border-radius: 100%;
    right: -43px;
    bottom: -43px;
    -webkit-animation: waves 3s ease-in-out infinite;
    animation: waves 3s ease-in-out infinite;
}

.wave-1 {
    -webkit-animation-delay: 0s;
    animation-delay: 0s;
}

.wave-2 {
    -webkit-animation-delay: 1s;
    animation-delay: 1s;
}

.wave-3 {
    -webkit-animation-delay: 2s;
    animation-delay: 2s;
}

@media (min-width: 992px) and (max-width: 1199px) {
    .video-hero-section {
        height: 550px;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .video-hero-section {
        height: 450px;
    }
}

@media (max-width: 767px) {
    .video-section__wrap {
        padding-bottom: 30px;
    }

    .video-hero-section {
        height: 260px;
        border-radius: 6px;
        background-position: center;
        background-size: cover;
        background-repeat: no-repeat;
    }

    .video {
        width: 40px;
        height: 40px;
        line-height: 40px;
        font-size: 16px;
    }

    .waves {
        width: 100px;
        height: 100px;
        right: -30px;
        bottom: -30px;
    }
}

.service-section__wrap {
    padding-top: 60px;
}

.service_content h4 {
    color: #012A47;
}

.service_icon img {
    margin-bottom: 30px;
    width:50px;
}

.service_items {
    border-radius: 20px;
    border: 1px solid #EDEDFF;
    background: #FFF;
    box-shadow: 10px 20px 60px 0 rgba(255, 255, 255, 0.00);
    padding: 28px;
    min-height: 387px;
}

.service_content p {
    font-size: 16px;
    line-height: 28px;
}

.service-section__buttom-part p {
    color: #585D64;
    text-align: center;
    font-size: 18px;
    font-weight: 500;
    line-height: 170%;
    letter-spacing: -0.09px;
}

@media (min-width: 992px) and (max-width: 1199px) {
    .service-section__wrap {
        padding-top: 20px;
    }

    .service_items {
        min-height: 490px;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .service-section__wrap {
        padding-top: 20px;
    }

    .service_items {
        min-height: 575px;
    }
}

@media (max-width: 767px) {
    .service-section__wrap {
        padding-top: 0;
    }

    .service_items {
        padding: 16px;
        min-height: auto;
    }

    .service_icon img {
        margin-bottom: 25px;
        width: 60px;
        height: 60px;
    }

    .service_content h4 {
        font-size: 24px;
        line-height: 32px;
    }

    .service_content p.mb-2 {
        margin-bottom: 0 !important;
    }


}

.section_title .sub_title {
    color: var(--primary);
    font-size: 20px;
}

.ch_pricing_plan {
    position: relative;
}

.ch_pricing_plan .tricker {

    font-size: 14px;
    color: #fff;
    background-color: var(--primary);
    border-radius: 10px;
    padding: 3px 24px;
}

.ch_pricing_plan_switcher .ch_toggle {
    position: relative;
    width: 90px;
    height: 40px;
    border-radius: 100px;
    background-color: var(--primary);
}

.ch_pricing_plan_switcher .ch_toggler {
    color: #000;
    position: relative;
}

.ch_pricing_plan_switcher .ch_toggler span {
    position: absolute;
    right: 0;
    top: -30px;
    font-size: 12px;
    color: #111;
    height: 20px;
    line-height: 20px;
    width: 50px;
    text-align: center;
    background-color: #b7ffb7;
    border-radius: 5px;
}

.ch_pricing_plan_switcher .ch_toggler span:after {
    position: absolute;
    content: "";
    left: 0;
    right: 0;
    margin: 0 auto;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 5px solid #b7ffb7;
    width: 8px;
    height: 5px;
    bottom: -5px;
}

.ch_pricing_plan_switcher .ch_check:checked ~ .ch_switch {
    right: 6px;
    left: 59%;
    transition: 0.25s cubic-bezier(0.785, 0.135, 0.15, 0.86);
    transition-property: left, right;
    transition-delay: 0.08s, 0s;
}

.ch_pricing_plan_switcher .ch_switch {
    position: absolute;
    left: 6px;
    top: 50%;
    transform: translateY(-50%);
    bottom: 2px;
    right: 10px;
    border-radius: 50px;
    z-index: 1;
    transition: 0.25s cubic-bezier(0.785, 0.135, 0.15, 0.86);
    transition-property: left, right;
    transition-delay: 0s, 0.08s;
    margin-right: 0;
    background-color: #fff;
    width: 30px;
    height: 30px;
}

.ch_pricing_plan_switcher .ch_switch:after {
    display: none;
}

.ch_pricing_part {
    position: relative;
    z-index: 1;
}

.ch_pricing_plan .list_title {
    font-size: 18px;
    font-weight: 600;
}

.ch_pricing_plan .ch_feature_list li svg {
    fill: var(--primary);
}

.ch_pricing_part .ch_switch {
    display: block;
}

.ch_pricing_part .ch_check {
    position: absolute;
    display: block;
    cursor: pointer;
    top: 0;
    left: 0;
    width: 90px;
    height: 100%;
    opacity: 0;
    z-index: 6;
}

.ch_pricing_part .ch_hide {
    display: none;
}

.ch_pricing_plan {
    background: #FFFFFF;
    border: 1px solid #EFF0F7;
    box-shadow: 0 2px 12px rgba(20, 20, 43, 0.08);
    border-radius: 24px;
    padding: 40px;
    transition: .3s;
}

.ch_pricing_plan .pricing_img {
    background: #ECEBFF;
    border-radius: 16px;
    height: 72px;
    width: 72px;
    display: inline-grid;
    place-content: center;
    margin-right: 18px;
}

.pricing_info .title {
    line-height: 1;
    margin-bottom: 0;
    color: #000;
}

.pricing_info .package_name {
    margin-bottom: 10px;
}

.ch_pricing_plan .pricing_info_top {
    margin-bottom: 17px;
}

.ch_pricing_plan .ch_title {
    font-size: 24px;
    font-weight: 700;
    margin-bottom: 24px;
}

.ch_pricing_plan .ch_price {
    margin-top: 25px;
    color: #000;
}

.ch_pricing_plan .ch_price span {
    color: #585D64;
    font-size: 16px;
}

.ch_pricing_plan .ch_feature_list {
    margin: 0;
    padding: 0;
    list-style: none;
    min-height: 140px;
}

.ch_pricing_plan .ch_feature_list li {
    color: #6a7c92;
    font-size: 16px;
    line-height: 1.5;
    margin-bottom: 10px;
}

.ch_pricing_plan .te_btn {
    margin-top: 32px;
    border-radius: 50px;
    width: 100%;
    text-align: center;
}

.ch_pricing_plan.ch_pricing_center {
    transform: scale(1.14);
    z-index: 4;
}

.ch_pricing_plan.ch_box_shadow {
    box-shadow: 0 20px 60px 0 rgba(0, 23, 84, 0.1);
}

.ch_pricing_plan_switcher .ch_toggler {
    position: absolute;
    font-weight: 500;
    font-size: 24px;
}

.ch_pricing_plan_switcher {
    width: 90px;
    position: relative;
    z-index: 1;
    align-items: center;
    justify-content: center;
    margin: auto auto 60px;
    display: flex;
}

.ch_pricing_plan_switcher #ch_filt_monthly {
    z-index: 9;
    top: 4px;
    right: -108px;
}

.ch_pricing_plan_switcher .ch_switch {
    z-index: 0;
}

.ch_pricing_plan_switcher label#ch_filt_yearly {
    right: 102px;
    top: 4px;
}

.ch_pricing_plan * {
    transition: all 0.3s ease;
}

.ch_pricing_plan:hover, .ch_pricing_plan.popular {
    background: linear-gradient(0deg, var(--primary) 59.82%, var(--primary-frontend-btn-light) 100%);
    box-shadow: 0 2px 12px rgba(20, 20, 43, 0.08);
    color: #fff;
}

.ch_pricing_plan:hover p,
.ch_pricing_plan.popular p,
.ch_pricing_plan:hover h1,
.ch_pricing_plan.popular h1,
.ch_pricing_plan:hover h2,
.ch_pricing_plan.popular h2,
.ch_pricing_plan:hover h3,
.ch_pricing_plan.popular h3,
.ch_pricing_plan:hover h4,
.ch_pricing_plan.popular h4,
.ch_pricing_plan:hover h5,
.ch_pricing_plan.popular h5,
.ch_pricing_plan:hover h6,
.ch_pricing_plan.popular h6,
.ch_pricing_plan:hover li,
.ch_pricing_plan.popular li,
.ch_pricing_plan:hover li i,
.ch_pricing_plan:hover li svg,
.ch_pricing_plan.popular li svg,
.ch_pricing_plan.popular li i,
.ch_pricing_plan:hover span,
.ch_pricing_plan.popular span {
    color: #fff !important;
    fill: #fff !important;
}



.ch_pricing_plan:hover .te_btn.btn_1,
.ch_pricing_plan.popular .te_btn.btn_1 {
    background: #fff;
    color: var(--primary);
}


.cre_testimonial_wrapper {
    margin-right: -15px;
    margin-left: -15px;
}

.testimonial_item {
    padding: 0 15px 30px;
}

.testimonial_item_inner {
    border: 1px solid #EDEDFF;
    border-radius: 16px;
}

.testimonial_item .testiminial_top {
    padding: 26px;
    border-bottom: 1px solid #EDEDFF;
}

.testimonial_item .clinet_feedback {
    padding: 24px 26px;
}

.testimonial_item .clinet_feedback p {
    min-height: 124px;
}

.slick-dots li button:before {
    font-size: 14px;
    opacity: 1;
    color: #585D64;
}

.client_info_wrapper .client_info {
    padding-left: 10px;
}

.client_info_wrapper .client_info .title {
    line-height: 1;
    font-size: 20px;
    margin-bottom: 15px;
    color: #002548;
}

.client_info_wrapper .client_info p {
    font-size: 14px;
    line-height: 1;
}

.slider_nav .nav_next, .slider_nav .nav_prev {
    height: 56px;
    width: 56px;
    border: 1px solid #ECECF6;
    border-radius: 50%;
    display: inline-grid;
    place-content: center;
    margin-left: 20px;
    transition: .3s;
    cursor: pointer;
}

.slider_nav .nav_next:hover, .slider_nav .nav_prev:hover {
    background: linear-gradient(270deg, var(--primary-frontend-btn-light) 0%, var(--primary) 96.47%);
    border: 1px solid transparent;
    color: #fff;
}

.slick-dots li.slick-active button:before {
    opacity: 1;
    color: var(--primary);
}

.slick-dots {
    display: none !important;
}

.te_accordion .accordion-item {
    margin-bottom: 20px;
    border: 0 solid transparent;
}

.te_accordion .accordion-item:last-child {
    margin-bottom: 0;
}

.te_accordion .accordion-item .accordion-button {
    background-color: transparent;
    border: 1px solid #E5E7EB;
    border-radius: 12px !important;
    padding: 20px;
    font-size: 20px;
    line-height: 27px;
    color: #000000;
    font-weight: 600;
    box-shadow: none;
}

.te_accordion .accordion-button::after {
    position: absolute;
    content: "+";
    right: 20px;
    top: 28px;
    height: 13px;
    width: 13px;
    border: 0 solid transparent;
    background: transparent;
    line-height: .5;
    color: #000;
    font-size: 24px;
}

.te_accordion .accordion-button:not(.collapsed)::after {
    transform: rotate(45deg);
}

.te_accordion .accordion-item .accordion-button:not(.collapsed) {
    border: 1px solid transparent;
    border-bottom: 1px solid #E5E7EB;
    border-radius: 0 !important;
}

.te_accordion .accordion-item .accordion-body {
    padding: 12px 20px;
    border-bottom: 4px solid var(--primary);
    border-radius: 12px;
}

.footer_section {
    background-color: #000;
    margin-top: 200px;
    padding-bottom: 22px;
}

.footer_section .footer_cta {
    background: white linear-gradient(90deg, var(--primary) 0%, var(--primary-frontend-btn-light) 60.71%);
    border-radius: 20px;
    padding: 80px 50px;
    margin-top: -200px;
    margin-bottom: 105px;
    overflow: hidden;
}

.footer_cta_wrapper .title {
    font-size: 40px;
    line-height: 1.3;
}

.footer_cta_wrapper .te_btn {
    margin-top: 40px;
}

.footer_widget .footer_logo {
    margin-bottom: 50px;
}

.footer_widget .description {
    color: #fff;
    font-size: 16px;
    line-height: 27px;
}

.footer_widget .footer_social a {
    color: #fff;
    margin-left: 20px;
}

.footer_widget .widget_title {
    color: #fff;
    font-size: 22px;
    margin-bottom: 20px;
    text-transform: uppercase;
}

.footer_widget .widget_links {
    list-style: none;
    padding: 0;
    margin: 0;
}

.footer_widget .widget_links li {
    margin-bottom: 10px;
}

.footer_widget .widget_links li a,
.footer_widget .widget_links li {
    font-size: 16px;
    color: rgb(255 255 255 / 70%);
    line-height: 24px;
}

.footer_widget .widget_links li a:hover {
    color: var(--primary);
}

.footer_widget .widget_links li i {
    margin-right: 15px;
}

.footer_copyright {
    background-color: rgb(255 255 255 / 10%);
    padding: 12px 0;
    margin-top: 80px;
}

.footer_copyright .content {
    font-size: 16px;
    line-height: 27px;
    color: #fff;
}

.footer_social a {
    display: inline-grid;
    color: #fff;
    width: 36px;
    height: 36px;
    background: rgba(255, 255, 255, 0.1);
    border-radius: 50%;
    place-content: center;
    font-size: 14px;
}

.footer_social a:hover {
    color: #fff;
    background-color: var(--primary);
}

.footer_form .form_control {
    background: rgba(255, 255, 255, 0.14);
    border-radius: 1000px;
    font-weight: 400;
    font-size: 14px;
    line-height: 22px;
    color: rgba(255, 255, 255, 0.5);
    border: 0 solid transparent;
    padding: 16px 20px;
}

button.te_btn.gradient_btn {
    font-size: 16px;
    border: 0 solid transparent;
    padding: 14px 26px;
    margin-left: 12px;
}


.footer_accordion_widget .footer_accordion_widget .accordion {
    background: transparent;
}

.footer_accordion_widget .accordion-item {
    padding: 13px 16px;
    background: rgba(255, 255, 255, 0.14);
    border-radius: 8px;
    margin-bottom: 24px;
    border: 0 solid transparent;
}

.footer_accordion_widget .accordion-item .accordion-button {
    padding: 0;
    background-color: transparent;
    color: #fff;
    border: 0 solid transparent;
    font-size: 18px;
    line-height: 1.7;
    font-weight: 600;
    box-shadow: none;
    text-transform: capitalize;
}

.footer_accordion_widget .accordion-item .accordion-body {
    padding: 0;
}

.footer_accordion_widget .accordion-item .accordion-body ul {
    padding: 0;
    margin: 10px 0 0 0;
    list-style: none;
}

.footer_accordion_widget .accordion-item .accordion-body ul li a, .footer_accordion_widget .accordion-item .accordion-body ul li {
    color: rgba(255, 255, 255, 0.7);
    font-size: 18px;
    line-height: 28px;
}

.footer_accordion_widget .accordion-item .accordion-body ul li {
    font-size: 16px;
    margin-bottom: 10px;
}

.footer_accordion_widget .accordion-item .accordion-button::after {
    border-color: #fff;
    filter: invert(1) brightness(3);
}

form.footer_form {
    display: flex;
}

@media screen and (max-width: 1200px) and (min-width: 991px) {
    .ch_pricing_plan {
        padding: 26px 17px;
        margin-bottom: 24px;
    }

    .ch_pricing_plan .tricker {
        font-size: 12px;
        border-radius: 6px;
        padding: 3px 12px;
        right: 8px;
        top: 8px;
        line-height: 2;
    }

    .footer_cta_1 {
        width: 50%;
        object-fit: cover;
        object-position: left center;
    }
}

@media screen and (max-width: 991px) and (min-width: 768px) {
    .footer_copyright {
        padding: 14px 0;
        margin-top: 40px;
    }

    .footer_widget.footer_logo_widget {
        text-align: center;
        margin-bottom: 30px;
    }

    .footer_logo_widget .form_control {
        display: block;
        width: 100%;
        margin-bottom: 14px;
    }

    .footer_logo_widget .te_btn.gradient_btn {
        margin: 0;
        width: 100%;
    }

    .footer_logo_widget .footer_logo {
        margin-bottom: 30px;
    }

    .footer_section .footer_cta {
        padding: 30px 16px;
    }

    .footer_cta_wrapper .title {
        font-size: 28px;
        line-height: 1.3;
    }

    .footer_cta_1 {
        width: 50%;
        object-fit: cover;
        object-position: left center;
    }

    .te_accordion .accordion-item .accordion-button {
        font-size: 18px;
        padding: 16px 36px 16px 16px;

    }

    .te_accordion .accordion-item .accordion-body {
        padding: 12px 16px;
    }

    .ch_pricing_plan_switcher {
        margin-bottom: 30px;
    }

    .ch_pricing_plan {
        padding: 26px 17px;
        margin-bottom: 24px;
    }
}

@media screen and (max-width: 768px) {
    .ch_pricing_plan_switcher {
        margin-bottom: 30px;
    }

    .ch_pricing_plan_switcher label#ch_filt_yearly, .ch_pricing_plan_switcher #ch_filt_monthly {
        top: 6px;
    }

    .ch_pricing_plan {
        padding: 26px 17px;
        margin-bottom: 24px;
    }

    .ch_pricing_plan .ch_feature_list {
        min-height: inherit;
    }

    .ch_pricing_plan .ch_feature_list li {
        font-size: 16px;
        margin-bottom: 8px;
    }

    .ch_pricing_plan .te_btn {
        margin-top: 24px;
    }

    .testimonial_item .testiminial_top, .testimonial_item .clinet_feedback {
        padding: 20px;
    }

    .te_accordion .accordion-item .accordion-button {
        font-size: 18px;
        padding: 16px 36px 16px 16px;

    }

    .te_accordion .accordion-item .accordion-body {
        padding: 12px 16px;
    }

    .footer_copyright {
        padding: 14px 0;
        margin-top: 40px;
    }

    .footer_widget.footer_logo_widget {
        text-align: center;
        margin-bottom: 30px;
    }

    .footer_logo_widget .form_control {
        display: block;
        width: 100%;
        margin-bottom: 14px;
    }

    .footer_logo_widget .te_btn.gradient_btn {
        margin: 0;
        width: 100%;
    }

    .footer_logo_widget .footer_logo {
        margin-bottom: 30px;
    }

    .footer_section .footer_cta {
        padding: 30px 16px 450px;
    }

    .footer_cta_wrapper .title {
        font-size: 28px;
        line-height: 1.3;
    }

    .slick-dots {
        display: block !important;
    }

    form.footer_form.mt-4 {
        display: block;
    }
}


.brand-text-2{
    color: var(--primary);
    font-weight: 700;
}

.lh-32{
    line-height: 32px !important;
}

.client_img{
    width: 50px;
}
